Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 982525 - (doc) Use write-attribute instead of write operation for editing pattern attributes
Summary: (doc) Use write-attribute instead of write operation for editing pattern attr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: EAP 6.2.0
Assignee: Lucas Costi
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 08:54 UTC by Richard Janík
Modified: 2014-08-14 15:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-15 16:14:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard Janík 2013-07-09 08:54:42 UTC
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Administration_and_Configuration_Guide/Configure_Socket_Bindings.html


Section Number and Name: 

5.2.2. Configure Socket Bindings
  -> Configure Socket Bindings in Socket Binding Groups
  -> Edit Pattern Attributes


Describe the issue: 

Example uses write-attribute operation to change the value of an attribute (which is correct), but the text speaks of 'write':

"Use the write operation to write a..."


Suggestions for improvement: 

"Use the write operation to write a..." -> "Use the write-attribute operation to write a..."

Comment 1 Richard Janík 2013-07-09 10:08:15 UTC
Another occurence of this is in chapter 5.2.5. "Configure Port Offsets".

Document URL:

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html/Administration_and_Configuration_Guide/Configure_Port_Offsets.html


Section Number and Name:

5.2.5. Configure Port Offsets
  -> Configure Port Offsets
  -> Configure Port Offsets Using the Management CLI
  -> Edit Port Offsets


Describe the issue:

Same as above.

Comment 5 Lucas Costi 2013-10-28 04:13:11 UTC
First fixed in topic 5442, revision 549238

Comment 1 issue fixed in topic 7875, revision 549239

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.


Note You need to log in before you can comment on or make changes to this bug.